From e8f3bf5f48a54f46207efa77d6258d533d2c740d Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Thu, 25 Apr 2019 01:35:07 +0200
Subject: [PATCH 014/310] Ice: rebuild for libressl-2.9.2.

---
 srcpkgs/Ice/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/Ice/template b/srcpkgs/Ice/template
index b75229a39f4..e860b57f481 100644
--- a/srcpkgs/Ice/template
+++ b/srcpkgs/Ice/template
@@ -1,7 +1,7 @@
 # Template file for 'Ice'
 pkgname=Ice
 version=3.5.1
-revision=20
+revision=21
 build_wrksrc=cpp
 # XXX: other language bindings
 makedepends="zlib-devel bzip2-devel mcpp-devel db-devel expat-devel libressl-devel"

